# DNConfig
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**dnn** | [**String**](string.md) | Data Network Name | [optional] [default to null]
**ladn** | [**Boolean**](boolean.md) | true: Data network serves local area only false: Data network is not limited to local area | [optional] [default to null]
**ecsp** | [**String**](string.md) | Edge Compute Service Provider | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

